Easy Archive

Note: This version of the project launcher supports the use of Blu-ray Discs (BD) when used in compatible Blu-ray drives.

The Easy Archive project lets you easily backup important files to a disc or hard drive. An Easy Archive project can be scheduled to run whenever it’s convenient. Large archive projects are automatically spread across as many discs as you need.

Begin by selecting the drive, drive partition, or folder containing the files you would like to archive. You can choose to archive all the files in the selected path or just certain types of files. Several preset file categories are available: Email, Financial, Music, Photos, Productivity, Video, and My Recorded TV. You can also create a custom category of your own. Finally, schedule the project to run on a regular basis, or click the action button to begin recording now.

The following topics explain this project in more detail:

  • Selecting files to archive
  • Creating a custom category
  • Using the Easy Archive scheduler
  • Limits on large files
  • Using Easy Archive with an external hard drive
  • Easy Archive tips
  • Step-by-step instructions


Selecting files to archive

You can archive all the files in a selected path or limit your project to certain file categories.

The following categories can be selected from the project window: Email, Financial, Music, Photos, Productivity, Video, and My Recorded TV. You can also create one custom category.

Files will be selected based on the following criteria:

  • All Files in the selected path: All files visible on the drive or folder you selected to archive. Hidden files and files that are in use will not be included.
  • Email: All files with the following file name extensions — .pst, .msg, .att, .mbx, .mim, .mime, .mlm, .wcm, .dbx, .pfc.
  • Financial: All files with the following file name extensions — .qdb, .qmd, .mn4, .mny, .tax, .txf, .qbw.
  • Music: All files with the following file name extensions — .wav, .mp3, .wma, .ogg, .aac, .m4a, .m4p, .wpl, .asx, .m3u. (Your entire My Music folder is included if it is located in the the drive or folder you selected to archive.)
  • Photos: All files with the following file name extensions — .jpg, .jpeg, .tif, .tiff, .bmp, .gif. (Your entire My Picture folder is included if it is located in the the drive or folder you selected to archive.)
  • Productivity: All files with the following file name extensions — .xls, .doc, .ppt, .pps, .pdf, .rtf, .mpp, .wps, .wks, .wp, .wpd, .wp6. (Your My Documents folder, with the exception of your My Pictures, My Videos, My DVDs, and My Music folders, is included if it is located in the the drive or folder you selected to archive.)
  • Video: All files with the following file name extensions — .asf, .avi, .dv, .m1p, .m1v, .m2p, .m2v, .mov, .mp2, .mp4, .mpg, .mpeg, .mpv, .qt, .vbs, .wmv, .xtl. (Your My Videos folder is included if it is located in the the drive or folder you selected to archive.)
  • My Recorded TV: All files with the following file name extensions — .dvr-ms.

See also:

• Creating a custom category

• Using the Easy Archive scheduler

• Limits on large files

• Using Easy Archive with an external hard drive


Creating a custom category

Most computer files are defined by the two-, three- or four-letter extension placed at the end of their names. Plain text files, for instance, can be identified by their “txt” file extension. When you record an Easy Archive project, the program is simply searching your computer for files with extensions that correspond to the categories you selected.

But what if you want to archive files that aren’t included on any of the predefined lists? You could choose to archive all files. Or you could create your own custom list of file extensions that will appear as the category called My Custom Category.

To create a custom file category:

  1. Click on the Options button.
  2. Click on the Backup panel name on the left side of the Options window.

    3. The My Custom Category option settings are displayed on the right side of the window.

  3. Type a file extension into the Extension text box. It is not necessary to include the period.
  4. Click on the Add button.

    5. The file extension is added to the list box on the right.

  5. Continue adding file extensions one at a time until you are finished.
  6. To remove a file extension from your list, click on its name in the list box, then click on the Remove button.
  7. Click on the OK button to save your list as My Custom Category. This new category will the added to the list of file categories in the project window.

See also:

• Selecting files to archive

• Using the Easy Archive scheduler

• Scheduler tips

• Limits on large files


Using the Easy Archive scheduler

Each time you create an Easy Archive project, you have the option of running it immediately or scheduling the project to run at a regular interval that you choose.

To schedule an Easy Archive project:

  1. Open the Easy Archive project.
  2. If necessary, click on the Scheduler button to open the Scheduler panel.
  3. Set up a new project or select a saved project. See Step-by-step instructions for more information on starting a project.
  4. The scheduling controls are located at the bottom of the Scheduler panel. Choose one of the options from the Scheduling Options drop-down list.

    5. Run now: The project runs after you click on the action button.

    Run every day: The project runs every day at the time the project was created.

    Run every week: The project runs once a week at the time and on the day of the week the project was created.

    Run every ... : This option lets you set the interval between projects. The maximum interval using this option is 999 minutes (about 16.5 hours). This option is only available when you select a hard drive location from the Destination Selection list.

  5. Save your project by clicking on the Save button.

    6. A save window appears. Select a name for the project, and click on the OK button.

    The project is added to the list on the Scheduler panel.

See also:

• Selecting files to archive

• Creating a custom category

• Scheduler tips

• Limits on large files


Scheduler tips

  • Scheduled projects must be saved before they can be run.
  • A scheduled project will not start unless the project launcher is open. If the launcher is closed when a project is scheduled to start, you will be given a chance to run the project the next time you open the launcher.
  • Keep the following limitations in mind if you want a scheduled project to be completed successfully while you are away from your computer:
    • The project launcher must be open when the project is scheduled to start.
    • Easy Archive will not overwrite files without your permission. This usually involves clicking on a series of message boxes. To perform an unattended archive project, you may need to change the hard drive destination for your archived files or archive your files to a disc.
    • If you are archiving files onto a disc, a blank disc must be inserted in your drive when the project starts, and the project must fit on one disc.
    • Some of the energy conservation settings available for your computer may keep a scheduled project from starting even if the project launcher is open.
  • The Easy Archive project uses a scheduler that is part of the Windows operating system. A system administrator has the ability to prevent a computer user from using the scheduler or running scheduled projects. If the Easy Archive scheduler does not work as expected, consult your system administrator.

See also:

• Selecting files to archive

• Creating a custom category

• Using the Easy Archive scheduler

• Limits on large files


Limits on large files

Easy Archive can create large archives that fill many discs, but cannot copy a single file across more than one disc. This means there are limits to the size of the files you can archive when burning files to discs. These limits are somewhat smaller than the full capacity of a single disc.

Note: Easy Archive projects can span multiple discs, but not multiple hard drives.

See also:

  • Selecting files to archive
  • Creating a custom category
  • Using the Easy Archive scheduler
  • Scheduler tips


Using Easy Archive with an external hard drive

The Easy Archive project can be set to open automatically every time you re-connect an external hard drive to your computer. This is especially handy if you use an external hard drive as your primary backup device or if you use an external hard drive to transfer files between computers.

To launch Easy Archive when an external hard drive is re-connected to your computer:

  1. Click on the Options button.
  2. Click on the Backup panel name on the left side of the Options window.

    3. The Archive options are displayed on the right side of the window.

  3. Select the Launch Easy Archive when my external hard drive is re-connected option.
  4. Click on the OK button.
  5. Complete an Easy Archive project using your external hard drive as the destination drive.
  6. Connect your external hard drive to your computer. A Windows dialog box opens on your screen.
  7. Select Run the program and click OK. The Easy Archive project window opens.

See also:

• Selecting files to archive

• Creating a custom category

• Using the Easy Archive scheduler

• Scheduler tips

• Limits on large files

• Easy Archive tips


Easy Archive tips

  • All of the discs used in an Easy Archive project must be the same general format.
  • In a multi-disc Easy Archive project, files are assigned based on the size of the first disc you use. If your first disc has a capacity of 650 MB, for example, no more than 650 MB will be burned on any subsequent disc, even if it has a larger capacity. This also means that no disc in a project can have a smaller capacity than the first disc used in a project.
  • Discs used in an Easy Archive project are closed once they are recorded. If you use write-once discs, you will not be able to add additional data.
  • If you are using a drive that records to more than one type of disc, you will be given the option to switch to a different disc format after pressing the action button if you have selected a file that will not fit on a single disc.
  • To view a list of the files on an Easy Archive disc, open the html file placed on the disc.
  • Files in use by your computer’s operating system or by an open application cannot be archived or overwritten with the Easy Archive project. Any busy files encountered during a burn will be listed for you to review.
  • Do not open files or applications while an Easy Archive project is in progress. This can cause the project to stop before all the files in the project are archived.
  • When the Remember selections from last archive option is selected, the file categories you selected the last time you used the Easy Archive project will be automatically selected the next time you open a new project.

See also:

• Selecting files to archive

• Creating a custom category

• Using the Easy Archive scheduler

• Scheduler tips

• Limits on large files


Step-by-step instructions

To create a new Easy Archive project:

  1. Click on the Backup tab in the project list.

    2. A list of projects is displayed.

    Backup tab project list

    Backup tab project list

  2. Click on the Easy Archive project.

    3. An Easy Archive project opens in the project window.

    Easy Archive project window

    Easy Archive project window

  3. Click on the Browse button and use the Browse for Folder window to select the drive or folder containing the files you would like to archive.

    4. Note: Files stored on different source drives cannot be archived in the same Easy Archive project.

  4. Select the types of files you wish to archive. Choose either All files in the selected path or Only files in the following categories.

    5. If you selected Only files in the following categories, select the file categories you would like to archive. The choices are Email, Financial, Music, Photos, Productivity, Video, and My Recorded TV. If you created a custom category, it will also be available. See Creating a custom category for more information.

  5. If desired, place a check mark in the Only Archive files changed since checkbox to limit the scan to files that have been modified since the date you select.

    6. To change the date, click on the date box arrow to open the calendar. When you click on a date in the calendar, the date will be automatically entered into the date box.

    Only Archive files changed since checkbox

    Only Archive files changed since checkbox

  6. Select a destination for your archived files from the Destination Selection drop-down list. The destination can be a hard drive location or a disc recorder.
  7. Click on the action button action button to run the project now. To schedule your project, use the scheduling options at the bottom of the Scheduler panel. For more information about scheduling a project, see Using the Easy Archive scheduler.
  8. To save your project, click on the Save button. Enter a name for the project and click on the OK button. The project name will appear in the Scheduler panel.
  9. If you decided to run the project now, a progress screen will inform you when the project has been completed.
  10. If your destination was a disc, click on the Label Disc button if you wish to make a label.

    11. Note: The Label Disc button will not appear if the disc labeling software is not detected on your computer.

  11. Click on the Done button to return to the project window.

Note: Scheduled projects must be saved before they can be run.

To run a saved Easy Archive project:

  1. If necessary, click on the Scheduler button to open the Scheduler panel.
  2. Click on the name of the project you wish to open.

    3. The settings for that project are displayed in the project window.

  3. Change the project settings as desired. Click on the Save button to save your changes. (If you save the project without changing its name, the original project will be overwritten.)
  4. If necessary, insert a blank or rewritable disc into the selected destination drive.
  5. Click on the action button action button to begin recording.

    6. A progress screen will inform you when the project has been completed.

  6. If your destination was a disc, click on the Label Disc button if you wish to make a label.

    7. Note: The Label Disc button will not appear if the disc labeling software is not detected on your computer.

  7. Click on the Done button to return to the project window.

See also:

  • Selecting files to archive
  • Creating a custom category
  • Using the Easy Archive scheduler
  • Scheduler tips
  • Limits on large files
  • Easy Archive tips